# Generated by Django 3.0.3 on 2020-04-12 09:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('beads', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='user',
            name='id',
        ),
        migrations.AlterField(
            model_name='user',
            name='box_number',
            field=models.CharField(max_length=12, primary_key=True, serialize=False, unique=True),
        ),
    ]
